data_criacao: "01.05.2025 - 16:36"
título: "Agentmaze Video Embed"
resumo: |
  
conversa: |
  usuário:
    Escreva:
    Agentmaze: video [https://www.youtube.com/watch?v=kHzTsVcW7jw] {floatbottom=ada-estacao.jpg, time=7, start=7, autoplay, width=100}
    [01.05.2025 - 16:36]

  assistente:
    Agentmaze: video [https://www.youtube.com/watch?v=kHzTsVcW7jw] {floatbottom=ada-estacao.jpg, time=7, start=7, autoplay, width=100}  
    [01.05.2025 - 16:36]

  usuário:
    Escreva:
    Agentmaze: video [https://www.youtube.com/watch?v=kHzTsVcW7jw] {floatbottom=ada-estacao.jpg, time=7, start=7, autoplay, width=100}
    [01.05.2025 - 16:36]

  assistente:
    Agentmaze: video [https://www.youtube.com/watch?v=kHzTsVcW7jw] {floatbottom=ada-estacao.jpg, time=7, start=7, autoplay, width=100}  
    [01.05.2025 - 16:36]